Bug 170305 - [PATCH] www/py-djblets: update to 0.6.22
[PATCH] www/py-djblets: update to 0.6.22
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Li-Wen Hsu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-01 03:30 UTC by linpc
Modified: 2012-08-05 09:20 UTC (History)
1 user (show)

See Also:


Attachments
py27-djblets-0.6.22.patch (1.03 KB, patch)
2012-08-01 03:30 UTC, linpc
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description linpc 2012-08-01 03:30:09 UTC
- Update to 0.6.22

Port maintainer (lwhsu@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-08-01 03:30:22 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-08-01 03:30:27 UTC
Maintainer of www/py-djblets,

Please note that PR ports/170305 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/170305

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-08-01 03:30:30 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Li-Wen Hsu freebsd_committer 2012-08-02 14:16:21 UTC
Responsible Changed
From-To: freebsd-python->lwhsu

I'll take it.
Comment 5 dfilter freebsd_committer 2012-08-05 09:15:23 UTC
Author: lwhsu
Date: Sun Aug  5 08:15:13 2012
New Revision: 302090
URL: http://svn.freebsd.org/changeset/ports/302090

Log:
  - Update to 0.6.22
  
  PR:		ports/170305
  Submitted by:	Po-Chien Lin <linpc@cs.nctu.edu.tw>

Modified:
  head/www/py-djblets/Makefile
  head/www/py-djblets/distinfo

Modified: head/www/py-djblets/Makefile
==============================================================================
--- head/www/py-djblets/Makefile	Sun Aug  5 08:13:22 2012	(r302089)
+++ head/www/py-djblets/Makefile	Sun Aug  5 08:15:13 2012	(r302090)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	djblets
-PORTVERSION=	0.6.19
+PORTVERSION=	0.6.22
 CATEGORIES=	www python
 MASTER_SITES=	http://downloads.reviewboard.org/releases/Djblets/${PORTVERSION:R}/
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/www/py-djblets/distinfo
==============================================================================
--- head/www/py-djblets/distinfo	Sun Aug  5 08:13:22 2012	(r302089)
+++ head/www/py-djblets/distinfo	Sun Aug  5 08:15:13 2012	(r302090)
@@ -1,2 +1,2 @@
-SHA256 (Djblets-0.6.19.tar.gz) = 28061bdf0cdf0b3930316a81cc5ce8c3ed74ab7a9705fc95a2db4e1f50bc1bc2
-SIZE (Djblets-0.6.19.tar.gz) = 281637
+SHA256 (Djblets-0.6.22.tar.gz) = bf4ac722cbf27228be3fee7a943b90e15786249f664832faa0b907a27dea2a0d
+SIZE (Djblets-0.6.22.tar.gz) = 282291
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Li-Wen Hsu freebsd_committer 2012-08-05 09:18:48 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!